#!/bin/sh
export PATH='/usr/obj/ports/hs-bytestring-mmap-0.2.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: bytestring-mmap
version: 0.2.2
id: bytestring-mmap-0.2.2-01665ad7c30fdebf232586e1c0c5a950
key: bytes_838cPOnJ61dLulQP6D7UWj
license: BSD3
maintainer: Don Stewart <dons00@gmail.com>
homepage: http://code.haskell.org/~dons/code/bytestring-mmap/
synopsis: mmap support for strict ByteStrings
description:
    .
    This library provides a wrapper to mmap(2), allowing files or
    devices to be lazily loaded into memory as strict or lazy
    ByteStrings, using the virtual memory subsystem to do on-demand
    loading.
    .
category: System
author: Don Stewart
exposed: True
exposed-modules:
    System.IO.Posix.MMap System.IO.Posix.MMap.Lazy
    System.IO.Posix.MMap.Internal
trusted: False
import-dirs: /usr/local/lib/ghc/bytestring-mmap-0.2.2
library-dirs: /usr/local/lib/ghc/bytestring-mmap-0.2.2
data-dir: /usr/local/share/hs-bytestring-mmap-0.2.2
hs-libraries: HSbytestring-mmap-0.2.2-838cPOnJ61dLulQP6D7UWj
include-dirs: /usr/local/lib/ghc/bytestring-mmap-0.2.2/include
includes:
    hs_bytestring_mmap.h
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
    unix-2.7.1.0-af352a62ad999f21f39086c37a903c3b
haddock-interfaces: /usr/local/share/doc/hs-bytestring-mmap-0.2.2/html/bytestring-mmap.haddock
haddock-html: /usr/local/share/doc/hs-bytestring-mmap-0.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
